import { Component } from 'react';

export default class Title extends Component<{ title: string }> {
  shouldComponentUpdate(nextProps) {
    return this.props.title != nextProps.title;
  }
  render() {
    document.title = this.props.title;
    return null;
  }
}
